@import url('reset.css');
@import url('http://fonts.googleapis.com/css?family=Comfortaa');
/********** wrapper/header **********/
.wrapper {
	position:relative;
	width:940px;
	margin:0 auto;
}
header {
	position:relative;
	height:120px;
	width:940px;
}
header h1 {
	float:left;
	height:88px;
	width:340px;
	text-indent:-9999em; 
	margin: 22px 0 0;
	background:url('../images/sprite.png') 0 0 no-repeat;
}
/********** navigation **********/
#top-nav {
	float:right;
	margin:25px 0 0;
}
#top-nav ul {
	float:left;
	list-style:none;
	padding:0;
	margin:0;
}
#top-nav li {
	float:left;
	margin:0;
	padding:0;
	height:77px;
	line-height:77px;
}
#top-nav li a {
	float:left;
	color: #818181;
	font-size: 17px;
	text-decoration: none;
	letter-spacing: -1px;
	padding:0 0 0 14px;
	text-transform: lowercase;
	font-family: AllerRegular, Arial, Freesans, sans-serif;
}
#top-nav li a span {
	padding:0 14px 0 0;
}
#top-nav li a.active,
#top-nav li a:hover {
	color:#1e4c92;
}
#top-nav li a.active {
	float:left;
	display:block;
	height:77px;	
	background:url('../images/sprite.png') 0 -415px no-repeat;
}
#top-nav li a.active span {
	float:left;
	display:block;
	height:77px;
	background:url('../images/sprite.png') right -344px no-repeat;
}
#top-nav li:first-child a {               
	height:77px;
	width:54px;
	display:block;
	padding:0;
	text-indent:-9999em;
}
#top-nav li:first-child a span {
	float:left;
	display:block;
	height:77px;
	width:54px;
	padding:0;
	background:url('../images/sprite.png') 0 -98px no-repeat;
}
#top-nav li:first-child a.active span {
	background:url('../images/sprite.png') 0 -175px no-repeat;
}
#top-nav li:first-child a:hover span {
	background:url('../images/sprite.png') 0 -254px no-repeat;
}
/********** slideshow **********/
#static-banner {
	position: relative;
	float: left;
	padding:40px 0;
}
#slideshow-banner {
	position: relative;
	float: left;
	padding:0 0 40px;
}
#slideshow-banner .bx-wrapper {
	left:-20px;
	height:362px;
	width:960px !important;
}
#slideshow-banner .bx-window {
	width:960px !important;
}
#slideshow-banner ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#slideshow-banner li {
	position: relative;
	float: left;
	padding:0;
	margin:0;
	width:960px;
}
#slideshow-banner li img {
	height:356px;
	width:960px;
}
#slideshow-banner .strapline {
	position: absolute;
	bottom: 4px;
	left: 20px;
	height:34px;
	width:940px;
	margin:0;
	display: block;
	text-shadow: none;
	padding: 90px 0 0;
	background:url('../images/straplineBg.png') 0 0 no-repeat;
}
.ie7 #slideshow-banner .strapline {
	bottom:1px;
}
#slideshow-banner .strapline a {
	color:#fff;
	font-size: 24px;
	padding: 0 20px;
	letter-spacing:-1px;
	text-decoration: none;
	font-family: AllerRegular, Arial, Freesans, sans-serif;
	background:url('../images/sprite.png') right -255px no-repeat;
}
.ie7 #slideshow-banner .strapline a {
	line-height:30px;	
}
/********** content **********/
article {
	width:940px;
}
.content {
	float:left;
	width:640px;
}
.read-more {
	padding: 0 0 0 10px;
	background:url('../images/sprite.png') -340px -228px no-repeat;
}
.read-more a {
	color:#515151;
	font-weight:700;
	text-decoration: none;
	text-transform: lowercase;
	border-bottom: 1px dotted #515151;
}
.read-more a:hover {
	border:none;
}
/********** listing **********/
.listing {
	list-style:none;
	padding:0;
	margin:0;
}
.listing li {
	float:left;
	clear:both;
	width: 600px;
	padding:0 0 24px 0;
	margin:0 0 24px 0;
	background:url(../images/hr.gif) left bottom repeat-x;
}
.listing li img {
	float: left;
	margin: 0 20px 0 0;
	border:1px solid #fff;
}
.listing li p {
	padding: 0 25px 20px 0;
}
.listing li .read-more {
	float: left;
}
.pagination {
	padding:0;
	float:right;
	list-style:none;
	margin:0 40px 0 0;
}
.pagination li {
	float:left;
	padding:0;
	margin:0 0 0 5px;
}
.pagination li:first-child {
	margin:0;
}
.pagination a {
	float:left;
	color:#515151;
	padding:1px 6px;
	text-decoration:none;
}
.pagination a:hover {
	text-decoration:underline;
}
.pagination a.prev,
.pagination a.next {
	float:left;
	color:#515151;
	background:#efefef;
	border:1px solid #ccc;
}
.pagination a.prev {
	padding:0 15px 0 8px;
	background:url('../images/sprite.png') -305px -302px no-repeat;
}
.pagination a.next {
	padding:0 8px 0 15px;
	background:url('../images/sprite.png') -334px -228px no-repeat;
}
.pagination .active {
	color:#fff;
	padding: 1px 6px;
	background:#555;
}
.pagination .active:hover {
	text-decoration:none;
}
/********** profile **********/
.profile-video {
	float:left;
	width:274px;
	height:184px;
	padding:1px;
	margin:0 0 40px;
	border:1px solid #9ba7ba;
}
.profile-image {
	float:left;
	width:274px;
	height:184px;
	padding:1px;
	background:#fff;
	border:1px solid #9ba7ba;
}
/********** contact **********/
.contact-us {
	float:left;
	width:438px;
	padding:20px 0 0 0;
}
.contact-us label {
	float:left;
	color:#777;
	width:150px;
	line-height: 31px;
}
.contact-us input {
	height:29px;
	width:266px;
	outline:none;
	color:#777;
	padding:0 10px;
	display:block;
	margin: 0 0 8px;
	background:#dddcd9;
	border:1px solid #bfbbbb;
}
.contact-us textarea {
	height:120px;
	width:266px;
	outline:none;
	color:#777;
	padding:10px;
	display:block;
	margin: 0 0 8px;
	resize:none;
	background:#dddcd9;
	border:1px solid #bfbbbb;
}
.contact-us .error {
	color:#ba1212;
	border:1px solid #ba1212;
}
.contact-us button {
	float:right;
	height:29px;
	width:288px;
	color:#777;
	outline:none;
	display:block;
	cursor:pointer;
	font-weight:700;
	text-transform:lowercase;
	border:1px solid #bfbbbb;
	background: #dbd9d6; /* Old browsers */
	background: -moz-linear-gradient(top, #dbd9d6 0%, #c9c8c2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbd9d6), color-stop(100%,#c9c8c2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dbd9d6 0%,#c9c8c2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dbd9d6 0%,#c9c8c2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dbd9d6 0%,#c9c8c2 100%); /* IE10+ */
	background: linear-gradient(top, #dbd9d6 0%,#c9c8c2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbd9d6', endColorstr='#c9c8c2',GradientType=0 ); /* IE6-9 */
}
.ie7 .contact-us button {
	border-width:0;	/* remove extra border from ie7 */
}
/********** sidebar **********/
#sidebar {
	float:left;
	width:280px;
	padding: 0 0 0 20px;
}
#sidebar h2 {
	color:#142f57;
	margin: 0 0 12px;
}
#sidebar .read-more {
	padding: 0 0 0 10px;
	background:url('../images/sprite.png') -340px -183px no-repeat;
}
#sidebar .read-more a {
	color:#3a485e;
	border-bottom: 1px dotted #91a2be;
}
#sidebar .read-more a:hover {
	border:none;
}
#sidebar .view-all {
	float: right;
	margin: -25px 0 0 0;
}
.latest-features {
	float: left;
	margin: 0 0 60px;
}
.suggest-inductee {
	float: left;
}
.widget {
	position: relative;
	float:left;
	width:236px;
	color:#3a485e;
	margin:0 0 40px;
	padding:20px 22px;
	border-top:1px solid #91a2be;
	border-bottom: 1px solid #91a2be;
	background:url('../images/overlay.png') 0 0 repeat;
}
.widget h3 {
	text-shadow:none;
	font-size:12px;
	font-weight:700;
	color:#3a485e;
	font-family: Arial, Freesans, sans-serif;
}
.event .icon {
	position: absolute;
	top:-8px;
	right:15px;
	height:43px;
	width:43px;
	text-indent:-9999em;
	background:url('../images/sprite.png') -101px -98px no-repeat;
}
.news .icon {
	position: absolute;
	top:-8px;
	right:15px;
	height:43px;
	width:43px;
	text-indent:-9999em;
	background:url('../images/sprite.png') -186px -98px no-repeat;
}
.suggest-inductee .icon {
	position: absolute;
	top:-18px;
	right:15px;
	height:50px;
	width:74px;
	text-indent:-9999em;
	background:url('../images/sprite.png') -268px -98px no-repeat;
}
.suggest-inductee label {
	display:none;
}
.suggest-inductee input {
	height:29px;
	width:214px;
	outline:none;
	color:#657389;
	padding:0 10px;
	display:block;
	margin: 0 0 8px;
	background:#e4e4e4;
	border:1px solid #9ba7ba;
}
.suggest-inductee input.error {
	color:#ba1212;
	border:1px solid #ba1212;
}
.ie7 .suggest-inductee input,
.ie8 .suggest-inductee input {
	height:11px;
	padding:5px 10px 9px 10px;
}
.suggest-inductee button {
	height:29px;
	width:236px;
	color:#fff;
	outline:none;
	display:block;
	cursor:pointer;
	font-weight:700;
	text-transform:lowercase;
	border:1px solid #9ba7ba;
	background: #9ca9be; /* Old browsers */
	background: -moz-linear-gradient(top, #9ca9be 0%, #5e6e87 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9ca9be), color-stop(100%,#5e6e87)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9ca9be 0%,#5e6e87 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9ca9be 0%,#5e6e87 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9ca9be 0%,#5e6e87 100%); /* IE10+ */
	background: linear-gradient(top, #9ca9be 0%,#5e6e87 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ca9be', endColorstr='#5e6e87',GradientType=0 ); /* IE6-9 */
}
.ie7 .suggest-inductee button {
	border-width:0; /* remove extra border from ie7 */
}
/********** logo carousel **********/
#sponsors {
	float:left;
	height:91px;
	width:940px;
	padding:1px 0 0 0;
	background:url(../images/hr.gif) left top repeat-x;
}
#sponsors ul {
	background:none;
	padding:0;
	margin:0;
}
#sponsors li {
	float:left;
	height:65px;
	width:170px;
	text-align:center;
	padding:26px 0 0 0;
}
#sponsors .bx-carousel {
	height:91px;
	margin:1px 0 0 0;
	padding:0 0 1px;
	width:940px !important;
	background:url(../images/hr.gif) left bottom repeat-x;
}
#sponsors .bx-window {
	background:#fff;
	width:852px !important;
	border-left:44px solid #fff;
	border-right:44px solid #fff;
}
#sponsors .bx-prev,
#sponsors .bx-next {
	position:absolute;
	top:0;
	left:0;
	width:8px;
	height:16px;
	display:block;
	text-indent:-9999em;
	border-top:40px solid #fff;
	border-bottom:35px solid #fff;
	border-left:14px solid #fff;
	border-right:14px solid #fff;
	background:url('../images/sprite.png') -18px -344px no-repeat;
}
#sponsors .bx-next {
	left:auto;
	right:0;
	background:url('../images/sprite.png') -28px -344px no-repeat;
}
/********** footer **********/
footer {
	position:relative;
	float:left;
	width:940px;
	padding:30px 0 0 0;
}
footer p {
	float: right;
	padding:50px 0;
	color:#595959;
	text-align:right;
}
footer a {
	color:#595959;
	text-decoration: none;
}
footer a:hover {
	text-decoration:underline;
}